@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,500|Roboto:500&display=swap&subset=japanese");
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  box-sizing: border-box;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
  -webkit-text-size-adjust: 100%;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input, textarea, button, select, option {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: 0;
  background: transparent;
}

select::-ms-expand {
  display: none;
}

textarea {
  resize: vertical;
}

img {
  vertical-align: top;
}

strong, em, b {
  font-weight: bold;
}

main {
  display: block;
}

body {
  font-family: 'Noto Sans JP', 'メイリオ', Meiryo, Osaka, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', MS PGothic, sans-serif;
}

body {
  color: #333;
}

@media (min-width: 756px) {
  body {
    font-size: 16px;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  body {
    font-size: 3.73333vw;
  }
}

a {
  color: #333;
}

@media (min-width: 756px) {
  .container {
    position: relative;
    max-width: 1128px;
    margin: 0 auto;
    padding: 0 20px;
  }
  .container::after {
    clear: both;
    content: "";
    display: block;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  .container {
    padding: 0 5.33333vw;
  }
}

#asuhana-header .header-project {
  position: relative;
}

@media (min-width: 756px) {
  #asuhana-header .header-project {
    height: 148px;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-header .header-project {
    height: 16vw;
  }
}

#asuhana-header .header-project .project-copy {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

@media (min-width: 756px) {
  #asuhana-header .header-project .project-copy {
    left: 50px;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-header .header-project .project-copy {
    left: 3.2vw;
  }
  #asuhana-header .header-project .project-copy img {
    height: 8.8vw;
  }
}

#asuhana-header .header-project .project-logo {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

@media (min-width: 756px) {
  #asuhana-header .header-project .project-logo {
    right: 40px;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
            align-items: center;
    -webkit-box-pack: justify;
            justify-content: space-between;
  }
  #asuhana-header .header-project .project-logo__text {
    margin-right: 30px;
    line-height: 1.5;
    font-size: 14px;
  }
  #asuhana-header .header-project .project-logo__starbank {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
            align-items: center;
  }
  #asuhana-header .header-project .project-logo__starbank::after {
    margin: 0 20px;
    content: '';
    display: block;
    width: 15px;
    height: 15px;
    background: url(../images/header-logo_x@2x.png) center/contain;
    display: block;
  }
  #asuhana-header .header-project .project-logo a {
    -webkit-transition: opacity .4s ease-out;
    transition: opacity .4s ease-out;
    display: -webkit-box;
    display: flex;
  }
  #asuhana-header .header-project .project-logo a:hover {
    opacity: .8;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-header .header-project .project-logo {
    right: 4vw;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
            align-items: center;
    -webkit-box-pack: justify;
            justify-content: space-between;
  }
  #asuhana-header .header-project .project-logo img {
    height: 8vw;
  }
  #asuhana-header .header-project .project-logo__text {
    margin-right: 2.66667vw;
    line-height: 1.5;
    font-size: 2.66667vw;
  }
  #asuhana-header .header-project .project-logo__starbank {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
            align-items: center;
  }
  #asuhana-header .header-project .project-logo__starbank::after {
    margin: 0 2.66667vw;
    content: '';
    display: block;
    width: 2.66667vw;
    height: 2.66667vw;
    background: url(../images/header-logo_x@2x.png) center/contain;
    display: block;
  }
  #asuhana-header .header-project .project-logo a {
    -webkit-transition: opacity .4s ease-out;
    transition: opacity .4s ease-out;
    display: -webkit-box;
    display: flex;
  }
  #asuhana-header .header-project .project-logo a:hover {
    opacity: .8;
  }
}

#asuhana-header .header-kv {
  position: relative;
}

@media (min-width: 756px) {
  #asuhana-header .header-kv {
    height: 500px;
  }
}

@media (min-width: 756px) {
  #asuhana-header .header-background {
    background: url(../images/kv-background.jpg) right bottom/cover no-repeat;
    left: calc(50% - 544px);
    right: 20px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -268px;
    background-position: center top;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-header .header-background {
    background: url(../images/kv-background_sp@2x.png) center/cover no-repeat;
    height: 60vw;
    width: 100vw;
  }
}

#asuhana-header .header-title {
  background-color: #FF5D7B;
  z-index: 10;
}

@media (min-width: 756px) {
  #asuhana-header .header-title {
    background-image: url(../images/title_bg.png);
    background-repeat: no-repeat;
    background-size: 542px auto;
    background-position: center;
    position: absolute;
    top: 46px;
    bottom: 46px;
    right: calc(50vw + 92px);
    left: 0;
    text-align: center;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
    -webkit-box-align: center;
            align-items: center;
  }
  #asuhana-header .header-title img {
    margin: 20px;
    position: relative;
    margin-left: -40px;
    margin-top: 21px;
  }
  #asuhana-header .header-title .header-spnsr {
    color: rgba(0, 0, 0, .8);
    font-size: 14px;
    margin-left: -40px;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-header .header-title {
    background-image: url(../images/title_bg_sp@2x.png);
    background-repeat: no-repeat;
    background-size: 89.06667vw auto;
    background-position: center;
    padding: 10.66667vw 0;
    text-align: center;
  }
  #asuhana-header .header-title img {
    height: 47.73333vw;
    margin-left: -8.8vw;
  }
  #asuhana-header .header-title .header-spnsr {
    position: absolute;
    left: 5.33333vw;
    top: 58.66667vw;
    font-size: 2.66667vw;
    font-weight: normal;
  }
}

#asuhana-header .header-lead_wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-header .header-lead_wrapper {
    display: none;
  }
}

#asuhana-header .header-lead {
  background-color: rgba(255, 255, 255, .7);
  -webkit-backdrop-filter: blur(8px);
          backdrop-filter: blur(8px);
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 10;
  bottom: 60px;
  padding: 40px 100px 40px 40px;
  -webkit-transform: rotate(-4deg);
          transform: rotate(-4deg);
}

#asuhana-header .header-lead img {
  will-change: transform;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  width: 404px;
}

#asuhana-header .header-pdf {
  position: absolute;
  bottom: 0;
  border-radius: 50%;
  z-index: 20;
  text-align: center;
}

@media (min-width: 756px) {
  #asuhana-header .header-pdf {
    width: 160px;
    height: 160px;
    bottom: -80px;
    right: 50px;
  }
  #asuhana-header .header-pdf a {
    display: block;
    border-radius: 50%;
    -webkit-transition: background .4s ease-out;
    transition: background .4s ease-out;
  }
  #asuhana-header .header-pdf a img {
    -webkit-transition: opacity .4s ease-out;
    transition: opacity .4s ease-out;
  }
  #asuhana-header .header-pdf a:hover {
    background-color: #FF5D7B;
  }
  #asuhana-header .header-pdf a:hover img {
    opacity: .8;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-header .header-pdf {
    width: 21.86667vw;
    height: 21.86667vw;
    bottom: 49.06667vw;
    right: 5.33333vw;
  }
  #asuhana-header .header-pdf img {
    width: 100%;
  }
}

#asuhana-message {
  position: relative;
}

@media (min-width: 756px) {
  #asuhana-message {
    padding-top: 160px;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-message {
    padding-top: 20vw;
  }
}

#asuhana-message .message-background {
  width: 100%;
  height: 100%;
  position: absolute;
  display: block;
  z-index: -1;
  top: 0;
}

@media (min-width: 756px) {
  #asuhana-message .message-background {
    background: url(../images/message-bg.jpg) center top 30px no-repeat;
    background-size: 1172px 519.5px;
  }
  #asuhana-message .message-background:before {
    width: 34px;
    height: 44px;
    background: url(../images/arrow-hw.png) no-repeat center/contain;
    margin-left: -17px;
    display: block;
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    margin-top: 60px;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-message .message-background {
    background: url(../images/message-bg_sp.jpg) no-repeat center top 6.66667vw/contain;
  }
  #asuhana-message .message-background:before {
    width: 4.8vw;
    height: 6.93333vw;
    background: url(../images/arrow-hw.png) no-repeat center/contain;
    margin-left: -2.4vw;
    display: block;
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    margin-top: 10.66667vw;
  }
}

@media (min-width: 756px) {
  #asuhana-message .message-lead {
    letter-spacing: 0.1em;
    font-size: 24px;
    font-weight: 300;
    line-height: 2;
    text-align: center;
    margin-bottom: 140px;
  }
  #asuhana-message .message-lead em {
    position: relative;
    font-weight: 100;
  }
  #asuhana-message .message-lead em:after {
    content: '';
    position: absolute;
    height: 3px;
    width: 100%;
    background-color: #FF5D7B;
    left: 0;
    bottom: 0;
    bottom: -4px;
  }
  #asuhana-message .message-lead strong {
    font-size: 27px;
    color: #FF5D7B;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-message .message-lead {
    line-height: 1.9;
    text-align: center;
    font-size: 4.26667vw;
    margin-bottom: 16vw;
    padding-top: 8vw;
  }
  #asuhana-message .message-lead em {
    font-weight: normal;
    position: relative;
  }
  #asuhana-message .message-lead em:after {
    content: '';
    position: absolute;
    height: 0.53333vw;
    width: 100%;
    background-color: #FF5D7B;
    left: 0;
    bottom: 0;
    bottom: -1.06667vw;
  }
  #asuhana-message .message-lead strong {
    color: #FF5D7B;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-message .message-list {
    margin-left: -2.66667vw;
    margin-right: -2.66667vw;
    width: calc(100% + 5.33333vw);
    margin-bottom: 10.66667vw;
    font-size: 3.73333vw;
    position: relative;
  }
  #asuhana-message .message-list::after {
    clear: both;
    content: "";
    display: table;
  }
  #asuhana-message .message-list li {
    position: relative;
    background: #fff3f4;
    width: calc(100% - 5.33333vw);
    float: left;
    margin-left: 2.66667vw;
    margin-bottom: 0vw;
    line-height: 1.57143;
    padding-left: 6.66667vw;
    padding: 2.66667vw 5.33333vw 2.66667vw 10.66667vw;
  }
  #asuhana-message .message-list li:first-child {
    border-top-left-radius: 1.33333vw;
    border-top-right-radius: 1.33333vw;
    padding-top: 8vw;
  }
  #asuhana-message .message-list li:first-child:before {
    top: 9.86667vw;
  }
  #asuhana-message .message-list li:last-child {
    border-bottom-left-radius: 1.33333vw;
    border-bottom-right-radius: 1.33333vw;
    padding-bottom: 8vw;
  }
  #asuhana-message .message-list li:before {
    content: '';
    display: block;
    width: 3.73333vw;
    height: 2.4vw;
    background: url(../images/check@2x.png) no-repeat center/contain;
    position: absolute;
    left: 4vw;
    top: 4.53333vw;
  }
  #asuhana-message .message-list em {
    color: #ff7272;
  }
}

@media (min-width: 756px) {
  #asuhana-message .message-list {
    margin-left: -16px;
    margin-right: -16px;
    width: calc(100% + 32px);
    margin-bottom: 120px;
  }
  #asuhana-message .message-list::after {
    clear: both;
    content: "";
    display: table;
  }
  #asuhana-message .message-list li {
    width: calc(50% - 24px);
    float: left;
    margin-left: 16px;
    height: 90px;
    border-radius: 45px;
    margin-bottom: 16px;
    position: relative;
    background: #FFE2E4;
  }
  #asuhana-message .message-list li:nth-last-child(-n+2) {
    margin-bottom: 0;
  }
  #asuhana-message .message-list li:nth-child(2n+1) {
    clear: both;
  }
  #asuhana-message .message-list li .text {
    padding: 0 80px;
    position: absolute;
    width: 100%;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    line-height: 1.8;
  }
  #asuhana-message .message-list li .text:before {
    content: '';
    width: 19px;
    height: 13px;
    background: url(../images/check@2x.png) center/contain;
    position: absolute;
    left: 40px;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  #asuhana-message .message-list li em {
    color: #FF5D7B;
  }
}

#asuhana-message .message-closing {
  text-align: center;
}

@media (min-width: 756px) {
  #asuhana-message .message-closing {
    padding-bottom: 250px;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-message .message-closing {
    padding-bottom: 38.4vw;
  }
}

#asuhana-message .message-closing:after {
  content: '';
  background: url(../images/message-closing-illust@2x.png) no-repeat center/contain;
  display: block;
  position: absolute;
  left: 50%;
}

@media (min-width: 756px) {
  #asuhana-message .message-closing:after {
    width: 256px;
    height: 97px;
    bottom: 105px;
    margin-left: -138px;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-message .message-closing:after {
    width: 30.13333vw;
    height: 11.2vw;
    margin-left: -15.06667vw;
    bottom: 21.33333vw;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-message .message-closing img {
    height: 6.4vw;
  }
}

#asuhana-point {
  position: relative;
}

@media (min-width: 756px) {
  #asuhana-point {
    background: #FFE2E4 url(../images/points-bg.jpg) no-repeat center/cover;
    padding: 60px 0 80px;
  }
  #asuhana-point .container:before {
    content: '';
    display: block;
    width: 154px;
    height: 138px;
    background: url(../images/points-bg-illust.png) no-repeat center/contain;
    position: absolute;
    z-index: 10;
    left: 47px;
    bottom: 0px;
    -webkit-transform: scale(-0.95, 0.95);
            transform: scale(-0.95, 0.95);
  }
  #asuhana-point .container:after {
    content: '';
    display: block;
    width: 154px;
    height: 138px;
    background: url(../images/points-bg-illust.png) no-repeat center/contain;
    position: absolute;
    z-index: 10;
    right: 0;
    bottom: 0;
    right: 47px;
    bottom: -10px;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-point {
    background: #FFE2E4 url(../images/points-bg_sp.jpg) no-repeat center/cover;
    padding: 13.33333vw 0 16vw;
  }
}

#asuhana-point .point-list::after {
  clear: both;
  content: "";
  display: table;
}

@media (min-width: 756px) {
  #asuhana-point .point-list {
    margin-left: -16px;
    margin-right: -16px;
    width: calc(100% + 32px);
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-point .point-list {
    margin-left: -2.66667vw;
    margin-right: -2.66667vw;
    width: calc(100% + 5.33333vw);
  }
}

#asuhana-point .point-list li {
  position: relative;
  text-align: center;
  background-color: #fff;
}

@media (min-width: 756px) {
  #asuhana-point .point-list li {
    border-radius: 10px;
    font-size: 18px;
    width: calc(33.33333% - 21.33333px);
    float: left;
    margin-left: 16px;
    margin-bottom: 16px;
    height: 200px;
  }
  #asuhana-point .point-list li:nth-child(3n+1) {
    clear: both;
  }
  #asuhana-point .point-list li:nth-last-child(-n+3) {
    margin-bottom: 0;
  }
  #asuhana-point .point-list li img {
    margin-bottom: 10px;
  }
  #asuhana-point .point-list li svg {
    margin-bottom: 10px;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-point .point-list li {
    font-size: 3.2vw;
    height: 26.66667vw;
    border-radius: 1.33333vw;
    width: calc(50% - 4vw);
    float: left;
    margin-left: 2.66667vw;
    margin-bottom: 2.666666667vw;
    box-sizing: border-box;
  }
  #asuhana-point .point-list li img, #asuhana-point .point-list li svg {
    margin-bottom: 1.33333vw;
    height: 8.53333vw;
    width: auto;
  }
}

#asuhana-point .point-list li .img {
  display: block;
}

#asuhana-point .point-list .point-text {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  text-align: center;
  width: 100%;
  line-height: 1.66667;
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-point .point-list .point-text {
    font-size: 3.2vw;
    padding: 0 2vw;
    letter-spacing: 0;
    line-height: 1.5;
  }
}

#asuhana-point .point-list .point-note {
  line-height: 1.58333;
}

@media (min-width: 756px) {
  #asuhana-point .point-list .point-note {
    font-size: 15px;
    margin-top: 5px;
    line-height: 1.58333;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-point .point-list .point-note {
    font-size: 2.8vw;
    margin-top: 0.8vw;
    margin-bottom: -0.53333vw;
    line-height: 1.4;
  }
}

#asuhana-point .point-list strong,
#asuhana-point .point-list em {
  color: #ff7272;
  font-weight: bold;
}

@media (min-width: 756px) {
  #asuhana-point .point-list strong {
    font-size: 1.4em;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-point .point-list strong {
    font-size: 1.166666667em;
  }
}

#asuhana-point .point-message {
  font-weight: bold;
}

@media (min-width: 756px) {
  #asuhana-point .point-message {
    text-align: center;
    z-index: 20;
    font-size: 22px;
    line-height: 1.81818;
    padding-top: 80px;
    letter-spacing: 0.04em;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-point .point-message {
    text-align: center;
    font-size: 3.73333vw;
    line-height: 1.71429;
    margin-top: 13.33333vw;
  }
  #asuhana-point .point-message:after {
    content: '';
    display: block;
    width: 85.6vw;
    height: 20.53333vw;
    background: url(../images/points-bg-illust_sp@2x.png) no-repeat center/contain;
    position: absolute;
    z-index: 10;
    top: -12vw;
    left: 1.6vw;
  }
}

#asuhana-point .point-message em {
  color: #ff7272;
}

#asuhana-message2 {
  color: #fff;
}

@media (min-width: 756px) {
  #asuhana-message2 {
    background: #999 url(../images/message2-bg.jpg) center top/cover no-repeat;
    padding: 130px 0;
    font-size: 33px;
    letter-spacing: .07em;
    line-height: 1.66667;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-message2 {
    background: #999 url(../images/message2-bg_sp@2x.jpg) center top/cover no-repeat;
    line-height: 1.71429;
    padding: 13.33333vw 0;
    font-size: 3.73333vw;
    font-weight: bold;
    letter-spacing: 0;
  }
}

#asuhana-message2 p:before {
  content: '';
  background: url(../images/message2-icon@2x.png) center/contain no-repeat;
  display: block;
  position: absolute;
}

@media (min-width: 756px) {
  #asuhana-message2 p:before {
    width: 92px;
    height: 46px;
    top: -40px;
    left: -53px;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-message2 p:before {
    width: 7.2vw;
    height: 3.2vw;
    top: 9.06667vw;
    left: 2.13333vw;
  }
}

@media (min-width: 756px) {
  .asuhana-section {
    padding: 80px 0 90px;
    border-top: 1px solid #e5e5e5;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  .asuhana-section {
    border-top: 0.26667vw solid #e5e5e5;
    padding: 16vw 0;
  }
}

.asuhana-section .asuhana-section-header {
  text-align: center;
}

@media (min-width: 756px) {
  .asuhana-section .asuhana-section-header {
    margin-bottom: 70px;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  .asuhana-section .asuhana-section-header {
    margin-bottom: 16vw;
  }
  .asuhana-section .asuhana-section-header img {
    height: 10.4vw;
  }
}

@media (min-width: 756px) {
  #asuhana-data .data-inner {
    margin-left: -16px;
    margin-right: -16px;
    width: calc(100% + 32px);
  }
  #asuhana-data table {
    width: calc(66.66667% - 26.66667px);
    float: left;
    margin-left: 16px;
    left: calc(16.66667% - 2.66667px);
    position: relative;
  }
  #asuhana-data table th {
    width: 24%;
  }
  #asuhana-data table p {
    margin-bottom: 0.5em;
  }
  #asuhana-data table p:last-child {
    margin-bottom: 0;
  }
  #asuhana-data table em {
    font-weight: bold;
  }
  #asuhana-data table strong {
    color: #f00;
    font-weight: normal;
  }
  #asuhana-data table ul {
    margin-left: 1em;
  }
  #asuhana-data table ul li {
    text-indent: -1em;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-data {
    border: 0;
    padding-top: 0;
  }
  #asuhana-data table {
    margin-left: -5.33333vw;
    margin-right: -5.33333vw;
    margin-top: -8vw;
  }
  #asuhana-data table tr th:first-child {
    border-left: 0;
  }
  #asuhana-data table tr td:last-child {
    border-right: 0;
  }
}

#asuhana-data .data-btn {
  clear: both;
}

#asuhana-data .data-btn a {
  display: block;
  text-align: center;
  background-color: #FF5D7B;
  text-decoration: none;
  color: #fff;
  font-weight: normal;
}

@media (min-width: 756px) {
  #asuhana-data .data-btn a {
    width: calc(66.66667% - 26.66667px);
    float: left;
    margin-left: 16px;
    margin-left: calc(16.66667% + 13.33333px);
    margin-top: 40px;
    margin-bottom: 40px;
    font-size: 24px;
    padding: 40px;
    letter-spacing: .11em;
    -webkit-transition: opacity .4s ease-out;
    transition: opacity .4s ease-out;
  }
  #asuhana-data .data-btn a:hover {
    opacity: .8;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-data .data-btn a {
    padding: 5.33333vw;
    margin-top: 5.33333vw;
    font-weight: bold;
  }
}

#asuhana-data .data-btn .btn-note {
  letter-spacing: 0;
  opacity: .75;
}

@media (min-width: 756px) {
  #asuhana-data .data-btn .btn-note {
    font-size: 14px;
    margin-top: 10px;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-data .data-btn .btn-note {
    margin-top: 1.86667vw;
    font-size: 3.2vw;
    font-weight: normal;
  }
}

#asuhana-data .link-prev {
  clear: both;
  text-align: center;
}

#asuhana-data .link-prev a {
  text-decoration: underline;
  color: #ff7272;
  font-size: .85em;
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-data .link-prev {
    margin-top: 4vw;
  }
}

#asuhana-flow {
  border: 0;
}

@media (min-width: 756px) {
  #asuhana-flow .flow-before {
    margin-left: -16px;
    margin-right: -16px;
    width: calc(100% + 32px);
    padding-bottom: 60px;
    margin-top: -25px;
    margin-bottom: 23px;
  }
  #asuhana-flow .flow-before::after {
    clear: both;
    content: "";
    display: table;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-flow .flow-before {
    margin-top: -5.33333vw;
  }
  #asuhana-flow .flow-before::after {
    clear: both;
    content: "";
    display: table;
  }
}

@media (min-width: 756px) {
  #asuhana-flow .flow-before li {
    text-align: center;
    padding: 25px;
    margin-bottom: -25px;
    width: calc(33.33333% - 21.33333px);
    float: left;
    margin-left: 16px;
  }
}

@media (min-width: 756px) {
  #asuhana-flow .flow-before li .flow-block {
    height: 0;
    border-radius: 50%;
    padding-bottom: 100%;
    background: #FFE2E4;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-flow .flow-before li .flow-block {
    clear: both;
    margin-bottom: 5.33333vw;
    position: relative;
  }
  #asuhana-flow .flow-before li .flow-block:last-child {
    margin-bottom: 0;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-flow .flow-before li .flow-body {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}

#asuhana-flow .flow-before li .flow-date {
  font-weight: bold;
}

@media (min-width: 756px) {
  #asuhana-flow .flow-before li .flow-date {
    padding-top: 92px;
    margin-bottom: 18px;
    font-size: 26px;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-flow .flow-before li .flow-date {
    font-weight: bold;
    text-align: center;
    clear: both;
    background: #fff3f4;
    line-height: 30.66667vw;
    border-radius: 50%;
    width: 30.66667vw;
    height: 30.66667vw;
    font-size: 4.26667vw;
    margin-bottom: 5.33333vw;
  }
}

#asuhana-flow .flow-before li .flow-subtitle {
  font-weight: bold;
  line-height: 1;
}

@media (min-width: 756px) {
  #asuhana-flow .flow-before li .flow-subtitle {
    font-size: 20px;
    margin-bottom: 20px;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-flow .flow-before li .flow-subtitle {
    margin-left: 36vw;
    font-size: 4.26667vw;
    margin-bottom: 2.66667vw;
  }
}

@media (min-width: 756px) {
  #asuhana-flow .flow-before li .flow-text {
    font-size: 14px;
    line-height: 1.75;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-flow .flow-before li .flow-text {
    margin-left: 36vw;
    font-size: 3.73333vw;
    line-height: 1.71429;
  }
  #asuhana-flow .flow-before li .flow-text br {
    display: none;
  }
}

#asuhana-flow .date {
  font-family: 'helvetica neue', 'helvetica', sans-serif;
  color: #ff7272;
  letter-spacing: .01em;
  font-family: 'Roboto', sans-serif;
  line-height: 1;
}

#asuhana-flow .schedules-title {
  text-align: center;
  position: relative;
  clear: both;
  font-weight: bold;
  letter-spacing: .02em;
}

@media (min-width: 756px) {
  #asuhana-flow .schedules-title {
    margin-bottom: 60px;
    padding-top: 80px;
    font-size: 20px;
  }
  #asuhana-flow .schedules-title .date {
    margin-bottom: 15px;
    font-size: 28px;
  }
  #asuhana-flow .schedules-title .note {
    text-align: center;
    font-size: 14px;
    font-weight: normal;
    margin-top: 30px;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-flow .schedules-title {
    font-size: 4.26667vw;
    margin-bottom: 8vw;
    padding-top: 18.66667vw;
  }
  #asuhana-flow .schedules-title .date {
    font-size: 4.8vw;
    margin-bottom: 2.66667vw;
  }
  #asuhana-flow .schedules-title .note {
    font-size: 3.2vw;
    margin-top: 5.33333vw;
    line-height: 1.5;
    font-weight: normal;
  }
}

#asuhana-flow .schedules-title:before {
  background: url(../images/arrow-hw.png) no-repeat center/contain;
  display: block;
  content: '';
  position: absolute;
  left: 50%;
}

@media (min-width: 756px) {
  #asuhana-flow .schedules-title:before {
    width: 34px;
    height: 44px;
    margin-left: -17px;
    margin-top: 60px;
    top: -81px;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-flow .schedules-title:before {
    width: 5.33333vw;
    height: 8vw;
    margin-left: -2.66667vw;
    top: 0;
  }
}

@media (min-width: 756px) {
  #asuhana-flow .flow-schedules {
    margin-left: -16px;
    margin-right: -16px;
    width: calc(100% + 32px);
  }
  #asuhana-flow .flow-schedules::after {
    clear: both;
    content: "";
    display: table;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-flow .flow-schedules {
    margin-bottom: 26.66667vw;
  }
}

@media (min-width: 756px) {
  #asuhana-flow .flow-schedules li {
    width: calc(41.66667% - 22.66667px);
    float: left;
    margin-left: 16px;
    margin-bottom: 30px;
  }
  #asuhana-flow .flow-schedules li:nth-child(2n + 1) {
    margin-left: calc(8.33333% + 14.66667px);
    clear: both;
  }
  #asuhana-flow .flow-schedules li:nth-last-child(-n+2) {
    margin-bottom: 0;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-flow .flow-schedules li {
    margin-bottom: 1.6vw;
  }
}

#asuhana-flow .flow-schedules li .schedules-no {
  float: left;
  color: #ff7272;
  line-height: 1.75;
  font-weight: bold;
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-flow .flow-schedules li .schedules-no {
    font-size: 3.2vw;
    padding-top: 0.8vw;
  }
}

#asuhana-flow .flow-schedules li .schedules-name {
  line-height: 1.75;
}

@media (min-width: 756px) {
  #asuhana-flow .flow-schedules li .schedules-name {
    margin-left: 60px;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-flow .flow-schedules li .schedules-name {
    font-size: 3.73333vw;
    margin-left: 13.33333vw;
  }
}

@media (min-width: 756px) {
  #asuhana-flow .flow-schedules__note {
    margin-top: 60px;
    text-align: center;
    line-height: 1.5;
    font-size: 14px;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-flow .flow-schedules__note {
    font-size: 3.2vw;
    text-align: center;
    margin-top: -21.33333vw;
    line-height: 1.5;
    text-align: left;
  }
  #asuhana-flow .flow-schedules__note a {
    padding-top: 2.66667vw;
    display: inline-block;
  }
}

#asuhana-flow .flow-option {
  background-color: #fff3f4;
  position: relative;
}

@media (min-width: 756px) {
  #asuhana-flow .flow-option {
    padding-top: 60px;
    margin-top: 165px;
    padding-bottom: 80px;
    border-radius: 10px;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-flow .flow-option {
    margin-left: -5.33333vw;
    margin-right: -5.33333vw;
    padding-top: 16vw;
    padding-bottom: 16vw;
  }
}

#asuhana-flow .flow-option:before {
  background: url(../images/arrow-hw.png) no-repeat center/contain;
  display: block;
  content: '';
  position: absolute;
  left: 50%;
}

@media (min-width: 756px) {
  #asuhana-flow .flow-option:before {
    width: 34px;
    height: 44px;
    margin-top: 60px;
    margin-left: -17px;
    top: -165px;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-flow .flow-option:before {
    width: 5.33333vw;
    height: 8vw;
    margin-left: -2.66667vw;
    top: -17.33333vw;
  }
}

#asuhana-flow .flow-option:after {
  content: '';
  background: url(../images/flow-option-illust@2x.png) center/contain;
  position: absolute;
}

@media (min-width: 756px) {
  #asuhana-flow .flow-option:after {
    width: 246px;
    height: 317px;
    right: 48px;
    bottom: -20px;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-flow .flow-option:after {
    width: 44.53333vw;
    height: 57.86667vw;
    right: 5.33333vw;
    bottom: -6.93333vw;
  }
}

#asuhana-flow .flow-option .option-title {
  text-align: center;
  letter-spacing: .02em;
  font-weight: bold;
}

@media (min-width: 756px) {
  #asuhana-flow .flow-option .option-title {
    margin-bottom: 40px;
    font-size: 24px;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-flow .flow-option .option-title {
    font-size: 4.26667vw;
    margin-bottom: 10.66667vw;
  }
}

#asuhana-flow .flow-option .option-list {
  position: relative;
  z-index: 10;
}

@media (min-width: 756px) {
  #asuhana-flow .flow-option .option-list {
    margin-left: -16px;
    margin-right: -16px;
    width: calc(100% + 32px);
  }
  #asuhana-flow .flow-option .option-list::after {
    clear: both;
    content: "";
    display: table;
  }
}

@media (min-width: 756px) {
  #asuhana-flow .flow-option .option-list li {
    width: calc(33.33333% - 21.33333px);
    float: left;
    margin-left: 16px;
    text-align: center;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-flow .flow-option .option-list li {
    padding: 0vw 5.33333vw;
    position: relative;
  }
}

#asuhana-flow .flow-option .option-list p {
  line-height: 1.75;
  font-size: 14px;
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-flow .flow-option .option-list p {
    font-size: 3.73333vw;
  }
  #asuhana-flow .flow-option .option-list p br {
    display: none;
  }
}

#asuhana-flow .flow-option .option-date {
  letter-spacing: .01em;
  color: #FF5D7B;
  font-weight: bold;
}

@media (min-width: 756px) {
  #asuhana-flow .flow-option .option-date {
    font-size: 21px;
    margin-bottom: 15px;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-flow .flow-option .option-date {
    width: 30.66667vw;
    height: 30.66667vw;
    line-height: 30.66667vw;
    text-align: center;
    border-radius: 50%;
    background-color: #fff;
    margin-bottom: 4vw;
    font-size: 4.26667vw;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-flow .flow-option .option-body {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    margin-left: 36vw;
    padding-right: 5.33333vw;
  }
}

#asuhana-flow .flow-option .option-subtitle {
  font-weight: bold;
}

@media (min-width: 756px) {
  #asuhana-flow .flow-option .option-subtitle {
    letter-spacing: .02em;
    font-size: 20px;
    margin-bottom: 30px;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-flow .flow-option .option-subtitle {
    font-size: 3.73333vw;
    margin-top: 0.8vw;
    margin-bottom: 2.66667vw;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-subscribe .asuhana-section-header {
    margin-bottom: 10.66667vw;
  }
}

@media (min-width: 756px) {
  #asuhana-subscribe .subscribe-check {
    margin-left: -16px;
    margin-right: -16px;
    width: calc(100% + 32px);
    margin-bottom: 90px;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-subscribe .subscribe-check {
    margin-bottom: 10.66667vw;
  }
}

#asuhana-subscribe .subscribe-check::after {
  clear: both;
  content: "";
  display: table;
}

@media (min-width: 756px) {
  #asuhana-subscribe .subscribe-check li {
    width: calc(33.33333% - 21.33333px);
    float: left;
    margin-left: 16px;
    left: calc(16.66667% - 2.66667px);
    position: relative;
    text-align: center;
    font-size: 16px;
    line-height: 1.71429;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-subscribe .subscribe-check li {
    font-size: 3.73333vw;
    line-height: 1.71429;
    padding-left: 6.4vw;
    position: relative;
    margin-bottom: 6.66667vw;
  }
  #asuhana-subscribe .subscribe-check li br {
    display: none;
  }
  #asuhana-subscribe .subscribe-check li:last-child {
    margin-bottom: 0;
  }
}

#asuhana-subscribe .subscribe-check li:before {
  content: '';
  background: url(../images/subscribe-check@2x.png) no-repeat center/contain;
  display: block;
}

@media (min-width: 756px) {
  #asuhana-subscribe .subscribe-check li:before {
    width: 46px;
    height: 61px;
    margin: 0 auto 30px;
    -webkit-transform: translateX(2px);
            transform: translateX(2px);
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-subscribe .subscribe-check li:before {
    width: 3.46667vw;
    height: 4.53333vw;
    position: absolute;
    left: 0;
    top: 1.06667vw;
  }
}

#asuhana-subscribe .subscribe-check li em {
  font-weight: normal;
}

@media (min-width: 756px) {
  #asuhana-subscribe .subscribe-check li em {
    font-size: 18px;
  }
}

#asuhana-subscribe .subscribe-check li small {
  display: block;
}

@media (min-width: 756px) {
  #asuhana-subscribe .subscribe-check li small {
    padding-top: 5px;
    font-size: 14px;
    line-height: 1.71429;
  }
}

@media (min-width: 756px) {
  #asuhana-subscribe .subscribe-btn {
    margin-left: -16px;
    margin-right: -16px;
    width: calc(100% + 32px);
  }
}

#asuhana-subscribe .subscribe-btn a {
  display: block;
  text-align: center;
  background-color: #d4db65;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#aabf34), to(#5db72e));
  background-image: linear-gradient(top, #aabf34 0%, #5db72e 100%);
  text-decoration: none;
  color: #fff;
  font-weight: normal;
}

@media (min-width: 756px) {
  #asuhana-subscribe .subscribe-btn a {
    width: calc(66.66667% - 26.66667px);
    float: left;
    margin-left: 16px;
    margin-left: calc(16.66667% + 13.33333px);
    margin-bottom: 40px;
    padding: 60px;
    font-size: 28px;
    letter-spacing: .11em;
    -webkit-transition: opacity .4s ease-out;
    transition: opacity .4s ease-out;
  }
  #asuhana-subscribe .subscribe-btn a:hover {
    opacity: .8;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-subscribe .subscribe-btn a {
    padding: 8vw 0;
    font-size: 4.26667vw;
    font-weight: bold;
    margin-bottom: 4vw;
  }
}

#asuhana-subscribe .subscribe-btn small {
  letter-spacing: 0;
  display: block;
  letter-spacing: 0;
}

@media (min-width: 756px) {
  #asuhana-subscribe .subscribe-btn small {
    margin-top: 15px;
    font-weight: bold;
    font-size: 14px;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-subscribe .subscribe-btn small {
    margin-top: 2.66667vw;
    font-weight: normal;
    font-size: 3.2vw;
  }
}

#asuhana-subscribe .subscribe-note {
  clear: both;
  line-height: 2;
}

@media (min-width: 756px) {
  #asuhana-subscribe .subscribe-note {
    font-size: 14px;
    text-align: center;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-subscribe .subscribe-note {
    font-size: 2.93333vw;
    line-height: 1.66667;
    text-indent: -1em;
    padding-left: 1em;
  }
  #asuhana-subscribe .subscribe-note br {
    display: none;
  }
}

#asuhana-contact {
  background-color: #f9f8f7;
  border-top: 0;
}

@media (min-width: 756px) {
  #asuhana-contact p {
    text-align: center;
    font-size: 18px;
    margin-bottom: 60px;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-contact p {
    font-size: 3.73333vw;
    line-height: 1.71429;
    margin-bottom: 8vw;
  }
}

@media (min-width: 756px) {
  #asuhana-contact .asuhana-section-header {
    margin-bottom: 80px;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-contact .asuhana-section-header {
    margin-bottom: 10.66667vw;
  }
}

@media (min-width: 756px) {
  #asuhana-contact .btn-group {
    margin-left: -16px;
    margin-right: -16px;
    width: calc(100% + 32px);
  }
}

@media (min-width: 756px) {
  #asuhana-contact .btn-group li {
    width: calc(50% - 24px);
    float: left;
    margin-left: 16px;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-contact .btn-group li {
    margin-bottom: 2.66667vw;
  }
  #asuhana-contact .btn-group li:last-child {
    margin-bottom: 0;
  }
}

#asuhana-contact .btn-group a {
  display: block;
  background: #FF5D7B;
  color: #fff;
  text-align: center;
  line-height: 75px;
  text-decoration: none;
  -webkit-transition: opacity .4s ease-out;
  transition: opacity .4s ease-out;
}

@media (min-width: 756px) {
  #asuhana-contact .btn-group a:hover {
    opacity: .8;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-contact .btn-group a {
    font-size: 4.26667vw;
    font-weight: bold;
    font-family: 'Roboto', sans-serif;
    position: relative;
    height: 16vw;
    line-height: 16vw;
  }
}

#asuhana-contact .btn-group .btn-tel:before {
  content: '';
  width: 28px;
  height: 42px;
  display: block;
  background: url(../images/contact-icon_phone@2x.png) center/contain;
  display: inline-block;
  vertical-align: text-bottom;
  margin-right: 10px;
  vertical-align: -12px;
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-contact .btn-group .btn-tel:before {
    width: 5.86667vw;
    height: 8.8vw;
    display: block;
    position: absolute;
    left: 4.53333vw;
    top: 3.2vw;
  }
}

#asuhana-contact .btn-group .btn-email:before {
  content: '';
  width: 33px;
  height: 26px;
  display: block;
  background: url(../images/contact-icon_mail@2x.png) center/contain;
  display: inline-block;
  vertical-align: text-bottom;
  margin-right: 15px;
  vertical-align: -10px;
}

@media (min-width: 0) and (max-width: 755px) {
  #asuhana-contact .btn-group .btn-email:before {
    display: block;
    position: absolute;
    top: 5.86667vw;
    left: 5.6vw;
    width: 5.33333vw;
    height: 4.26667vw;
  }
}

table th {
  background-color: #fff3f4;
  color: #ff7272;
  font-weight: bold;
  text-align: left;
}

@media (min-width: 756px) {
  table th {
    width: 28.761061947%;
    padding: 20px;
    font-size: 16px;
    border: 1px solid #aaa;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  table th {
    width: 28.266666667%;
    padding: 4vw 5.33333vw;
    border: 0.13333vw solid #aaa;
    font-size: 3.2vw;
    letter-spacing: 0;
    line-height: 1.5;
  }
}

table td {
  line-height: 1.75;
}

@media (min-width: 756px) {
  table td {
    padding: 20px;
    border: 1px solid #aaa;
    padding: 20px;
    font-size: 16px;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  table td {
    border: 0.13333vw solid #aaa;
    padding: 4vw 5.33333vw;
    font-size: 3.2vw;
  }
}

table td small {
  display: block;
}

@media (min-width: 756px) {
  table td small {
    font-size: 12px;
    line-height: 2;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  table td small {
    font-size: 2.66667vw;
    line-height: 1.75;
    margin-top: 0.53333vw;
  }
}

.inview {
  opacity: 0;
  -webkit-transition: opacity .9s ease-out;
  transition: opacity .9s ease-out;
}

.inview.is-inview {
  -webkit-transform: translateY(0);
          transform: translateY(0);
  opacity: 1;
}

@media (min-width: 756px) {
  .hidden-lg,
  .hidden-pc {
    display: none;
  }
}

@media (min-width: 0) and (max-width: 755px) {
  .hidden-sp,
  .hidden-xs {
    display: none;
  }
}
